cascading.operation.aggregator

## Class ExtremaValueBase.Context

- java.lang.Object
- - cascading.operation.aggregator.ExtremaValueBase.Context

- Enclosing class:
    ExtremaValueBase

      protected static class ExtremaValueBase.Context
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExtremaValueBase.Context()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ExtremaValueBase.Context` | `reset()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ExtremaValueBase.Context

          public ExtremaValueBase.Context()

  - ### Method Detail

    - #### reset

          public ExtremaValueBase.Context reset()

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.